<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/3e1f3efdae.js" crossorigin="anonymous"></script>
    <title>Hello, world!</title>
</head>

<body>
    <div class="header">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="header__inner">
                        <div class="header__left">
                            <div class="header__account">
                                <div class="dropdown show">
                                    <a class="btn btn-secondary dropdown-toggle" href="https://example.com"
                                        id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true"
                                        aria-expanded="false">
                                        <i class="fas fa-user mr-2"></i> Chọn tài khoản
                                    </a>

                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                            <div class="mx-2" style="line-height: 36px;color: #e4e4e4;">|</div>
                            <div class="header__date">
                                <div class="dropdown show">
                                    <a class="btn btn-secondary dropdown-toggle" href="https://example.com"
                                        id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true"
                                        aria-expanded="false">
                                        <i class="fas fa-calendar-alt mr-2"></i> Chọn ngày
                                    </a>

                                    <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                                        <a class="dropdown-item" href="#">Action</a>
                                        <a class="dropdown-item" href="#">Another action</a>
                                        <a class="dropdown-item" href="#">Something else here</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="header__right">
                            <button class="btn">ĐĂNG KÝ NHẬN<br> BÁO CÁO HÀNG TUẦN</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container advertising-effect">
        <div class="row">
            <div class="col-12 text-center">
                <div class="advertising-effect__section advertising-effect__title">
                    Hiệu suất Quảng cáo
                </div>
                <div class="advertising-effect__section advertising-effect__account">
                    Tài khoản AdWords | ID: 123456789
                </div>
                <div class="advertising-effect__section advertising-effect__score">
                    <svg class="advertising-effect__circle-chart circle-chart" viewBox="0 0 33.83098862 33.83098862"
                        xmlns="http://www.w3.org/2000/svg">
                        <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9"></circle>
                        <circle class="circle-chart__circle red-stroke" stroke-dasharray="26,100" cx="16.9" cy="16.9"
                            r="15.9">
                        </circle>
                        <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                        </circle>
                        <g class="circle-chart__info">
                            <text class="circle-chart__percent" x="50%" y="50%" fill="white">26</text>
                        </g>
                    </svg>
                </div>
                <div class="advertising-effect__section">
                    <button class="btn advertising-effect__download"><i class="fas fa-cloud-download-alt"></i> TẢI BÁO
                        CÁO</button>
                </div>
                <div class="advertising-effect__section advertising-effect__list">
                    <div class="advertising-effect__item">
                        <div class="advertising-effect__title">
                            Tỉ lệ nhấp chuột
                        </div>
                        <div class="advertising-effect__score">
                            15,56 <span>%</span>
                        </div>
                        <div class="advertising-effect__description">
                            Quảng cáo của bạn đã được nhấp đủ chưa? Bạn nên nhắm mục tiêu tỷ lệ nhấp là 17,52 % .
                        </div>
                        <button class="btn advertising-effect__btn advertising-effect__blue">
                            Tăng tỉ lệ nhấp chuột
                        </button>
                    </div>
                    <div class="advertising-effect__item">
                        <div class="advertising-effect__title">
                            Số lần hiển thị bị mất
                        </div>
                        <div class="advertising-effect__score">
                            44.68 <span>%</span>
                        </div>
                        <div class="advertising-effect__description">
                            Quảng cáo của bạn đã được nhấp đủ chưa? Bạn nên nhắm mục tiêu tỷ lệ nhấp là 17,52 % .
                        </div>
                        <button class="btn advertising-effect__btn advertising-effect__blue-green">
                            Tăng số lần hiển thị
                        </button>
                    </div>
                    <div class="advertising-effect__item">
                        <div class="advertising-effect__title">
                            Ngân sách bị lãng phí
                        </div>
                        <div class="advertising-effect__score">
                            <span>VND</span> 18.7m
                        </div>
                        <div class="advertising-effect__description">
                            Bạn đang lãng phí tiền vào quảng cáo cho những người sẽ không bao giờ trở thành khách hàng.
                        </div>
                        <button class="btn advertising-effect__btn advertising-effect__green">
                            Tối ưu chi phí
                        </button>
                    </div>
                </div>
                <div class="advertising-effect__section advertising-effect__contact">
                    Bạn có thắc mắc ? Gọi cho chúng tôi bất cứ lúc nào tại 1900 - 2020
                </div>
            </div>
        </div>
    </div>
    <div class="container performance-metrics">
        <div class="row">
            <div class="col-12">
                <div class="performance-metrics__header">
                    <div class="performance-metrics__title text-center">
                        Performance Metrics
                    </div>
                    <ul class="nav nav-tabs">
                        <li><a class="active" data-toggle="tab" href="#overall">Overall</a></li>
                        <li><a data-toggle="tab" href="#search">Search</a></li>
                    </ul>
                    <div class="tab-content">
                        <div id="overall" class="tab-pane fade in active show">
                            <div class="statistic">
                                <div class="statistic__section statistic__spend">
                                    <svg viewBox="0 0 164 164" preserveAspectRatio="none" height="164px" width="100%">
                                        <path d="M0,10 L164,0 L164,164 L0,154z" />
                                    </svg>
                                    <div class="statistic__content">
                                        <div class="statistic__title">
                                            Spend
                                        </div>
                                        <div class="statistic__description">
                                            115,561,174.00<br>
                                            VND
                                        </div>
                                    </div>
                                </div>
                                <div class="statistic__section statistic__impressions">
                                    <svg viewBox="0 0 164 164" preserveAspectRatio="none" height="164px" width="100%">
                                        <path d="M0,0 L164,2 L164,162 L0,164z"></path>
                                    </svg>
                                    <div class="statistic__content">
                                        <div class="statistic__title">
                                            Impressions
                                        </div>
                                        <div class="statistic__description">
                                            88,663
                                        </div>
                                    </div>
                                    <div class="statistic__flag statistic__ctr">
                                        <svg width="100%" height="100%" preserveAspectRatio="none" viewBox="0 0 78 50"
                                            version="1.1" xmlns="http://www.w3.org/2000/svg"
                                            xmlns:xlink="http://www.w3.org/1999/xlink">
                                            <g stroke="none" stroke-width="1" fill="#e27d1b" fill-rule="evenodd">
                                                <g transform="translate(-695.000000, -588.000000)" fill="#e27d1b">
                                                    <polygon
                                                        points="695 588.045323 695 636 762.944611 636 773 612.865279 762.944611 588">
                                                    </polygon>
                                                </g>
                                            </g>
                                        </svg>
                                        <div class="statistic__content">
                                            <div class="statistic__title">
                                                CTR
                                            </div>
                                            <div class="statistic__description">
                                                14.08%
                                            </div>
                                        </div>

                                    </div>
                                </div>
                                <div class="statistic__section statistic__clicks">
                                    <svg viewBox="0 0 164 164" preserveAspectRatio="none" height="164px" width="100%">
                                        <path d="M0,2 L164,4 L164,160 L0,162z"></path>
                                    </svg>
                                    <div class="statistic__content">
                                        <div class="statistic__title">
                                            Clicks
                                        </div>
                                        <div class="statistic__description">
                                            12,482
                                        </div>
                                    </div>
                                    <div class="statistic__flag statistic__ctr">
                                        <svg width="100%" height="100%" preserveAspectRatio="none" viewBox="0 0 78 50"
                                            version="1.1" xmlns="http://www.w3.org/2000/svg"
                                            xmlns:xlink="http://www.w3.org/1999/xlink">
                                            <g stroke="none" stroke-width="1" fill="#e27d1b" fill-rule="evenodd">
                                                <g transform="translate(-695.000000, -588.000000)" fill="#e27d1b">
                                                    <polygon
                                                        points="695 588.045323 695 636 762.944611 636 773 612.865279 762.944611 588">
                                                    </polygon>
                                                </g>
                                            </g>
                                        </svg>
                                        <div class="statistic__content">
                                            <div class="statistic__title">
                                                Conv.R
                                            </div>
                                            <div class="statistic__description">
                                                0.53%
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="statistic__section statistic__conversions">
                                    <svg viewBox="0 0 164 164" preserveAspectRatio="none" height="164px" width="100%">
                                        <path d="M0,4 L164,6 L164,158 L0,160z"></path>
                                    </svg>
                                    <div class="statistic__content">
                                        <div class="statistic__title">
                                            Conversions
                                        </div>
                                        <div class="statistic__description">
                                            66
                                        </div>
                                    </div>
                                </div>
                                <div class="statistic__section statistic__cpa">
                                    <svg viewBox="0 0 164 164" preserveAspectRatio="none" height="164px" width="100%">
                                        <path d="M0,6 L164,8 L164,156 L0,158z"></path>
                                    </svg>
                                    <div class="statistic__content">
                                        <div class="statistic__title">
                                            CPA
                                        </div>
                                        <div class="statistic__description">
                                            1,750,926.88 VND
                                        </div>
                                    </div>
                                </div>
                                <div class="statistic__section statistic__roas">
                                    <svg viewBox="0 0 164 164" preserveAspectRatio="none" height="164px" width="100%">
                                        <path d="M1,8 L164,10 L164,154 L1,156z"></path>
                                    </svg>
                                    <div class="statistic__content">
                                        <div class="statistic__title">
                                            ROAS
                                        </div>
                                        <div class="statistic__description">
                                            0.00X
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="performance-metrics__description text-center m-auto">
                                Các số liệu ở trên được tạo từ tất cả các chiến dịch trong tài khoản của bạn đang chạy
                                trên Mạng
                                tìm
                                kiếm của Google và Mạng hiển thị của Google
                            </div>
                        </div>
                        <div id="search" class="tab-pane fade">
                            <div class="performance-metrics__description text-center m-auto">
                                Các số liệu ở trên được tạo từ tất cả các chiến dịch trong tài khoản của bạn đang chạy
                                trên Mạng
                                tìm
                                kiếm của Google và Mạng hiển thị của Google
                            </div>
                        </div>
                    </div>
                </div>
                <div class="performance-metrics__body">
                    <div class="row">
                        <div class="col-4">
                            <div class="performance-metrics__left">
                                <div class="nav flex-column nav-pills" id="v-pills-tab" role="tablist"
                                    aria-orientation="vertical">
                                    <a class="nav-link active" id="v-pills-home-tab" data-toggle="pill"
                                        href="#cai-dat-chuyen-doi" role="tab" aria-controls="v-pills-home"
                                        aria-selected="true">
                                        <div class="nav-link__left">
                                            Cài đặt chuyển đổi
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-profile-tab" data-toggle="pill"
                                        href="#diem-chat-luong" role="tab" aria-controls="v-pills-profile"
                                        aria-selected="false">
                                        <div class="nav-link__left">
                                            Điểm chất lượng
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-messages-tab" data-toggle="pill"
                                        href="#dien-bien-cpc" role="tab" aria-controls="v-pills-messages"
                                        aria-selected="false">
                                        <div class="nav-link__left">
                                            Diễn biến CPC
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill"
                                        href="#dien-bien-cpa" role="tab" aria-controls="v-pills-settings"
                                        aria-selected="false">
                                        <div class="nav-link__left">
                                            Diễn biến CPA
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill"
                                        href="#muc-do-chi-tieu-theo-khu-vuc-dia-ly" role="tab"
                                        aria-controls="v-pills-settings" aria-selected="false">
                                        <div class="nav-link__left">
                                            Mức độ chi tiêu theo khu vực địa lý
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill"
                                        href="#muc-do-chi-tieu-theo-thiet-bi" role="tab"
                                        aria-controls="v-pills-settings" aria-selected="false">
                                        <div class="nav-link__left">
                                            Mức độ chi tiêu theo thiết bị
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill"
                                        href="#so-luong-mau-qc-nhom-qc" role="tab" aria-controls="v-pills-settings"
                                        aria-selected="false">
                                        <div class="nav-link__left">
                                            Số lượng Mẫu QC/Nhóm QC
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill"
                                        href="#ty-le-hien-thi-quang-cao" role="tab" aria-controls="v-pills-settings"
                                        aria-selected="false">
                                        <div class="nav-link__left">
                                            Tỷ lệ hiển thị quảng cáo
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill"
                                        href="#muc-do-chi-tieu-cua-tk-doi-sanh-rong" role="tab"
                                        aria-controls="v-pills-settings" aria-selected="false">
                                        <div class="nav-link__left">
                                            Mức độ chi tiêu của TK đối sánh rộng
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                    <a class="nav-link" id="v-pills-settings-tab" data-toggle="pill"
                                        href="#tu-khoa-khong-co-chuyen-doi" role="tab" aria-controls="v-pills-settings"
                                        aria-selected="false">
                                        <div class="nav-link__left">
                                            Từ khóa không có chuyển đổi
                                        </div>
                                        <div class="nav-link__right">
                                            <div class="light__icon green-background"></div>
                                            <div class="light__title">80%</div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-8">
                            <div class="performance-metrics__right">
                                <div class="tab-content" id="v-pills-tabContent">
                                    <div class="tab-pane fade show active" id="cai-dat-chuyen-doi" role="tabpanel"
                                        aria-labelledby="v-pills-home-tab">
                                        <div class="cai-dat-chuyen-doi__header">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Cài đặt chuyển đổi <i class="fas fa-question-circle"
                                                    data-toggle="tooltip" data-placement="top"
                                                    title="Tooltip on top"></i>
                                            </div>
                                            <div class="cai-dat-chuyen-doi__error">
                                                <span>23 Chiến dịch</span> không có chuyển đổi
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description">
                                                <span>28,010,861đ</span> Chi phí cho các chiến dịch không sinh ra chuyển
                                                đổi
                                            </div>
                                            <svg class="cai-dat-chuyen-doi__circle-chart circle-chart"
                                                viewBox="0 0 33.83098862 33.83098862"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="circle-chart__circle red-stroke"
                                                    stroke-dasharray="26,100" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                                </circle>
                                                <g class="circle-chart__info">
                                                    <text class="circle-chart__percent" x="50%" y="50%"
                                                        fill="white">26</text>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__body">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Chiến dịch hoạt động hiệu quả
                                            </div>
                                            <table class="table table-bordered">
                                                <tr>
                                                    <td>Chiến dịch</td>
                                                    <td>Chuyển đổi</td>
                                                    <td>Chi phí</td>
                                                    <td>Chi phí / Chuyển đổi</td>
                                                    <td>Chiến lược giá thầu</td>
                                                    <td>Trạng thái</td>
                                                </tr>
                                                <tr>
                                                    <td>Search -HN - CX - Máy lọc nước Karofi - Hotkey</td>
                                                    <td>5.00</td>
                                                    <td>8,936,193 đ</td>
                                                    <td>1,787,239 đ</td>
                                                    <td>CPC thủ công</td>
                                                    <td>GOOD</td>
                                                </tr>
                                                <tr>
                                                    <td>Search -HN - CX - Máy lọc nước Karofi - Hotkey</td>
                                                    <td>5.00</td>
                                                    <td>8,936,193 đ</td>
                                                    <td>1,787,239 đ</td>
                                                    <td>CPC thủ công</td>
                                                    <td>GOOD</td>
                                                </tr>
                                                <tr>
                                                    <td>Search -HN - CX - Máy lọc nước Karofi - Hotkey</td>
                                                    <td>5.00</td>
                                                    <td>8,936,193 đ</td>
                                                    <td>1,787,239 đ</td>
                                                    <td>CPC thủ công</td>
                                                    <td>GOOD</td>
                                                </tr>
                                            </table>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__footer">
                                            <div class="cai-dat-chuyen-doi__left">
                                                <img src="1.png" alt="" srcset="">
                                            </div>
                                            <div class="cai-dat-chuyen-doi__right">
                                                <div class="cai-dat-chuyen-doi__title">
                                                    You're actively devoting time to
                                                    working on your account this is good news for your campaigns!
                                                </div>
                                                <button class="btn cai-dat-chuyen-doi__btn" data-toggle="modal"
                                                    data-target="#exampleModal">Nâng cấp Premium</button>
                                                <div class="cai-dat-chuyen-doi__description">
                                                    to get more insights
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane fade" id="diem-chat-luong" role="tabpanel"
                                        aria-labelledby="v-pills-profile-tab">
                                        <div class="cai-dat-chuyen-doi__header">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Điểm chất lượng <i class="fas fa-question-circle"></i>
                                            </div>
                                            <div class="cai-dat-chuyen-doi__error diem-chat-luong__under-7">
                                                <span>27 Từ khóa</span> có điểm chất lượng dưới 7 điểm
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description diem-chat-luong__under-5">
                                                <span>2 Từ khóa</span> có điểm chất lượng dưới 5 điểm
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description diem-chat-luong__under-3">
                                                <span>640 Từ khóa</span> có điểm chất lượng dưới 3 điểm
                                            </div>
                                            <svg class="cai-dat-chuyen-doi__circle-chart circle-chart"
                                                viewBox="0 0 33.83098862 33.83098862"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="circle-chart__circle red-stroke"
                                                    stroke-dasharray="26,100" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                                </circle>
                                                <g class="circle-chart__info">
                                                    <text class="circle-chart__percent" x="50%" y="50%"
                                                        fill="white">26</text>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__body">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Biểu đồ
                                            </div>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__footer">
                                            <div class="cai-dat-chuyen-doi__left">
                                                <img src="1.png" alt="" srcset="">
                                            </div>
                                            <div class="cai-dat-chuyen-doi__right">
                                                <div class="cai-dat-chuyen-doi__title">
                                                    You're actively devoting time to
                                                    working on your account this is good news for your campaigns!
                                                </div>
                                                <button class="btn cai-dat-chuyen-doi__btn">Nâng cấp Premium</button>
                                                <div class="cai-dat-chuyen-doi__description">
                                                    to get more insights
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane fade" id="dien-bien-cpc" role="tabpanel"
                                        aria-labelledby="v-pills-messages-tab">
                                        <div class="cai-dat-chuyen-doi__header">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Diễn biến CPC <i class="fas fa-question-circle"></i>
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description">
                                                <span>0 Từ khóa</span> có CPC trung bình cao hơn <span>5%-15%</span>
                                                trung bình so với kỳ trước đó
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description">
                                                <span>278 Từ khóa</span> có CPC trung bình cao hơn <span>15%</span>
                                                trung bình so với kỳ trước đó và biểu đồ
                                            </div>

                                            <svg class="cai-dat-chuyen-doi__circle-chart circle-chart"
                                                viewBox="0 0 33.83098862 33.83098862"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="circle-chart__circle red-stroke"
                                                    stroke-dasharray="26,100" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                                </circle>
                                                <g class="circle-chart__info">
                                                    <text class="circle-chart__percent" x="50%" y="50%"
                                                        fill="white">26</text>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__footer">
                                            <div class="cai-dat-chuyen-doi__left">
                                                <img src="1.png" alt="" srcset="">
                                            </div>
                                            <div class="cai-dat-chuyen-doi__right">
                                                <div class="cai-dat-chuyen-doi__title">
                                                    You're actively devoting time to
                                                    working on your account this is good news for your campaigns!
                                                </div>
                                                <button class="btn cai-dat-chuyen-doi__btn">Nâng cấp Premium</button>
                                                <div class="cai-dat-chuyen-doi__description">
                                                    to get more insights
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane fade" id="dien-bien-cpa" role="tabpanel"
                                        aria-labelledby="v-pills-settings-tab">
                                        <div class="cai-dat-chuyen-doi__header">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Diễn biến CPA <i class="fas fa-question-circle"></i>
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description">
                                                <span>0 Từ khóa</span> có CPC trung bình cao hơn <span>5%-15%</span>
                                                trung bình so với kỳ trước đó
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description">
                                                <span>278 Từ khóa</span> có CPC trung bình cao hơn <span>15%</span>
                                                trung bình so với kỳ trước đó và biểu đồ
                                            </div>

                                            <svg class="cai-dat-chuyen-doi__circle-chart circle-chart"
                                                viewBox="0 0 33.83098862 33.83098862"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="circle-chart__circle red-stroke"
                                                    stroke-dasharray="26,100" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                                </circle>
                                                <g class="circle-chart__info">
                                                    <text class="circle-chart__percent" x="50%" y="50%"
                                                        fill="white">26</text>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__footer">
                                            <div class="cai-dat-chuyen-doi__left">
                                                <img src="1.png" alt="" srcset="">
                                            </div>
                                            <div class="cai-dat-chuyen-doi__right">
                                                <div class="cai-dat-chuyen-doi__title">
                                                    You're actively devoting time to
                                                    working on your account this is good news for your campaigns!
                                                </div>
                                                <button class="btn cai-dat-chuyen-doi__btn">Nâng cấp Premium</button>
                                                <div class="cai-dat-chuyen-doi__description">
                                                    to get more insights
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane fade" id="muc-do-chi-tieu-theo-khu-vuc-dia-ly" role="tabpanel"
                                        aria-labelledby="v-pills-settings-tab">
                                        ...
                                    </div>
                                    <div class="tab-pane fade" id="muc-do-chi-tieu-theo-thiet-bi" role="tabpanel"
                                        aria-labelledby="v-pills-settings-tab">
                                        ...
                                    </div>
                                    <div class="tab-pane fade" id="so-luong-mau-qc-nhom-qc" role="tabpanel"
                                        aria-labelledby="v-pills-profile-tab">
                                        <div class="cai-dat-chuyen-doi__header">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Số lượng Mẫu QC/Nhóm QC <i class="fas fa-question-circle"></i>
                                            </div>
                                            <div class="so-luong-mau-qc-nhom-qc__number">52</div>
                                            <div class="cai-dat-chuyen-doi__description diem-chat-luong__under-3">
                                                Bạn đang có <span>52 Nhóm Quảng Cáo</span> cần bổ sung thêm Mẫu Quảng
                                                Cáo. Việc có nhiều Mẫu Quảng Cáo trong 1 nhóm sẽ giúp người dùng có trải
                                                nghiệm tốt hơn với Quảng Cáo của bạn
                                            </div>
                                            <svg class="cai-dat-chuyen-doi__circle-chart circle-chart"
                                                viewBox="0 0 33.83098862 33.83098862"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="circle-chart__circle red-stroke"
                                                    stroke-dasharray="26,100" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                                </circle>
                                                <g class="circle-chart__info">
                                                    <text class="circle-chart__percent" x="50%" y="50%"
                                                        fill="white">26</text>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__body">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Biểu đồ
                                            </div>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__footer">
                                            <div class="cai-dat-chuyen-doi__left">
                                                <img src="1.png" alt="" srcset="">
                                            </div>
                                            <div class="cai-dat-chuyen-doi__right">
                                                <div class="cai-dat-chuyen-doi__title">
                                                    You're actively devoting time to
                                                    working on your account this is good news for your campaigns!
                                                </div>
                                                <button class="btn cai-dat-chuyen-doi__btn">Nâng cấp Premium</button>
                                                <div class="cai-dat-chuyen-doi__description">
                                                    to get more insights
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane fade" id="ty-le-hien-thi-quang-cao" role="tabpanel"
                                        aria-labelledby="v-pills-profile-tab">
                                        <div class="cai-dat-chuyen-doi__header">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Tỷ lệ hiển thị quảng cáo <i class="fas fa-question-circle"></i>
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description diem-chat-luong__under-5">
                                                <span>60,02%</span> Tỷ lệ hiển thị trung bình đã đạt được
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description diem-chat-luong__under-3">
                                                <span>39.98%</span> Tỷ lệ hiển thị bị mất trên mạng tìm
                                            </div>
                                            <svg class="cai-dat-chuyen-doi__circle-chart circle-chart"
                                                viewBox="0 0 33.83098862 33.83098862"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="circle-chart__circle red-stroke"
                                                    stroke-dasharray="26,100" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                                </circle>
                                                <g class="circle-chart__info">
                                                    <text class="circle-chart__percent" x="50%" y="50%"
                                                        fill="white">26</text>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__body">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Biểu đồ
                                            </div>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__footer">
                                            <div class="cai-dat-chuyen-doi__left">
                                                <img src="1.png" alt="" srcset="">
                                            </div>
                                            <div class="cai-dat-chuyen-doi__right">
                                                <div class="cai-dat-chuyen-doi__title">
                                                    You're actively devoting time to
                                                    working on your account this is good news for your campaigns!
                                                </div>
                                                <button class="btn cai-dat-chuyen-doi__btn">Nâng cấp Premium</button>
                                                <div class="cai-dat-chuyen-doi__description">
                                                    to get more insights
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane fade" id="muc-do-chi-tieu-cua-tk-doi-sanh-rong" role="tabpanel"
                                        aria-labelledby="v-pills-profile-tab">
                                        <div class="cai-dat-chuyen-doi__header">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Mức độ chi tiêu của từ khóa đối sánh rộng <i
                                                    class="fas fa-question-circle"></i>
                                            </div>
                                            <div class="cai-dat-chuyen-doi__error diem-chat-luong__under-7">
                                                <span>28,010,861đ</span> đang lãng phí (210.068.116 đ )
                                            </div>
                                            <svg class="cai-dat-chuyen-doi__circle-chart circle-chart"
                                                viewBox="0 0 33.83098862 33.83098862"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="circle-chart__circle red-stroke"
                                                    stroke-dasharray="26,100" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                                </circle>
                                                <g class="circle-chart__info">
                                                    <text class="circle-chart__percent" x="50%" y="50%"
                                                        fill="white">26</text>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__body">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Biểu đồ
                                            </div>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__footer">
                                            <div class="cai-dat-chuyen-doi__left">
                                                <img src="1.png" alt="" srcset="">
                                            </div>
                                            <div class="cai-dat-chuyen-doi__right">
                                                <div class="cai-dat-chuyen-doi__title">
                                                    You're actively devoting time to
                                                    working on your account this is good news for your campaigns!
                                                </div>
                                                <button class="btn cai-dat-chuyen-doi__btn">Nâng cấp Premium</button>
                                                <div class="cai-dat-chuyen-doi__description">
                                                    to get more insights
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="tab-pane fade" id="tu-khoa-khong-co-chuyen-doi" role="tabpanel"
                                        aria-labelledby="v-pills-profile-tab">
                                        <div class="cai-dat-chuyen-doi__header">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Từ khóa không có chuyển đổi <i class="fas fa-question-circle"></i>
                                            </div>
                                            <div class="cai-dat-chuyen-doi__description">
                                                Có <span class="red-color">28,010,861đ</span> đang có chi tiêu và không
                                                có chuyển đổi. Hãy
                                                tiết kiệm <span class="green-color">40,338,288đ</span> cho mình bằng
                                                cách giảm giá thầu hoặc
                                                tắt các từ khóa sau.
                                            </div>
                                            <svg class="cai-dat-chuyen-doi__circle-chart circle-chart"
                                                viewBox="0 0 33.83098862 33.83098862"
                                                xmlns="http://www.w3.org/2000/svg">
                                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="circle-chart__circle red-stroke"
                                                    stroke-dasharray="26,100" cx="16.9" cy="16.9" r="15.9">
                                                </circle>
                                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                                </circle>
                                                <g class="circle-chart__info">
                                                    <text class="circle-chart__percent" x="50%" y="50%"
                                                        fill="white">26</text>
                                                </g>
                                            </svg>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__body">
                                            <div class="cai-dat-chuyen-doi__title">
                                                Biểu đồ
                                            </div>
                                        </div>
                                        <div class="cai-dat-chuyen-doi__footer">
                                            <div class="cai-dat-chuyen-doi__left">
                                                <img src="1.png" alt="" srcset="">
                                            </div>
                                            <div class="cai-dat-chuyen-doi__right">
                                                <div class="cai-dat-chuyen-doi__title">
                                                    You're actively devoting time to
                                                    working on your account this is good news for your campaigns!
                                                </div>
                                                <button class="btn cai-dat-chuyen-doi__btn">Nâng cấp Premium</button>
                                                <div class="cai-dat-chuyen-doi__description">
                                                    to get more insights
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="report-summary">
                    <div class="row">
                        <div class="col-2">
                            <svg class="report-summary__circle-chart circle-chart" viewBox="0 0 33.83098862 33.83098862"
                                xmlns="http://www.w3.org/2000/svg">
                                <circle class="circle-chart__background" cx="16.9" cy="16.9" r="15.9"></circle>
                                <circle class="circle-chart__circle red-stroke" stroke-dasharray="26,100" cx="16.9"
                                    cy="16.9" r="15.9">
                                </circle>
                                <circle class="red-fill" cx="16.9" cy="16.9" r="13">
                                </circle>
                                <g class="circle-chart__info">
                                    <text class="circle-chart__percent" x="50%" y="50%" fill="white">26</text>
                                </g>
                            </svg>
                        </div>
                        <div class="col-6">
                            <div class="report-summary__title">
                                Report Summary
                            </div>
                            <div class="report-summary__description">
                                Although you scored better than most similar advertisers,
                                there are a number of optimizations that could improve your campaign performance and
                                save you money.
                            </div>
                        </div>
                        <div class="col-4">
                            <div class="improve-your-grade">
                                <button class="btn improve-your-grade__btn">Improve your grade</button>
                                <div class="improve-your-grade__description text-center">
                                    with a Free Trial of AdsNGON,<br>
                                    FREE for 7 days
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="safe-secure">
                    <div class="row">
                        <div class="col-12">
                            <div class="safe-secure__innder">
                                <div class="safe-secure__left">
                                    <img src="2.png" alt="">
                                </div>
                                <div class="safe-secure__middle">
                                    <div class="safe-secure__title">
                                        Safe & Secure
                                    </div>
                                    <div class="safe-secure__description">
                                        <span>ADSNGON</span> will only use your personal information and Google Ads
                                        credentials to
                                        analyze your account and we will never share your Google Ads data for any reason
                                        (see our Privacy Policy). By running this report you agree to our key terms and
                                        conditions.
                                    </div>
                                </div>
                                <div class="safe-secure__right">
                                    <img src="3.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container footer">
        <div class="row">
            <div class="col-12">
                <div class="logo">
                    <img class="logo__image" src="4.png" alt="">
                    <div class="logo__description">
                        - CÔNG CỤ TỐI ƯU QUẢNG CÁO GOOGLE
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal -->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
        aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label for="exampleInputEmail1">Email address</label>
                            <input type="email" class="form-control" id="exampleInputEmail1"
                                aria-describedby="emailHelp" placeholder="Enter email">
                            <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone
                                else.</small>
                        </div>
                        <div class="form-group">
                            <label for="exampleInputPassword1">Password</label>
                            <input type="password" class="form-control" id="exampleInputPassword1"
                                placeholder="Password">
                        </div>
                        <div class="form-group form-check">
                            <input type="checkbox" class="form-check-input" id="exampleCheck1">
                            <label class="form-check-label" for="exampleCheck1">Check me out</label>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    <button type="submit" class="btn btn-primary">Submit</button>
                </div>
            </div>
        </div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous">
    </script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous">
    </script>
    <script>
        function navbarFixed() {
            if ($('.header').length) {
                $(window).scroll(function () {
                    var scroll = $(window).scrollTop();
                    if (scroll) {
                        $(".header").addClass("navbar_fixed");
                    } else {
                        $(".header").removeClass("navbar_fixed");
                    }
                });
            };
        };
        navbarFixed();

        $(function () {
            $('[data-toggle="tooltip"]').tooltip()
        })
    </script>
</body>

</html>